
p {
 	 font-size: 14px;
}

.count  {
 	width:100%;
  	background-color: white;
   text-align: center;
   padding: 20px 40px 20px 40px;
}

td {
    padding: 5px;
    width: 350px;
    display: table-cell;
    vertical-align: inherit;
	color: black;
}

.local td {
	font-size: 14px;
    padding: 10px;
  
}
.local td a {
 color: black; 
}

.back {
  background-image: url('https://www.ndoh.navajo-nsn.gov/Portals/0/PDF/FLU/flu_vaccine.jpg');
  background-repeat: no-repeat;
  padding: 25px;
  background-size: cover;
  background-position: center;
}

.flu h1 {
  text-align:center;
  color: white;
  font-size: 5em;
}

.flu img {
	max-width: 75%;
}




@media(max-width: 768px){
  .flu h1 {
   font-size: 2.5em;
  }
  .flu img {
  	width:50%;
  }
}











